{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "in",
            "block_bbox": [
              82,
              138,
              126,
              175
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                82.0,
                138.0
              ],
              [
                126.0,
                138.0
              ],
              [
                126.0,
                175.0
              ],
              [
                82.0,
                175.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "1179",
            "block_bbox": [
              946,
              125,
              1030,
              163
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                946.0,
                125.0
              ],
              [
                1030.0,
                125.0
              ],
              [
                1030.0,
                163.0
              ],
              [
                946.0,
                163.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "Inbetriebnahme",
            "block_bbox": [
              1593,
              129,
              1901,
              171
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1593.0,
                129.0
              ],
              [
                1901.0,
                129.0
              ],
              [
                1901.0,
                171.0
              ],
              [
                1593.0,
                171.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "成词组〉有能力做某事，能够做某事，能够做某事：sie ist durchaus ︷，mit der Aufgabe fertig zu werden 她完全能够完成这项任务；fühlst du dich ︸zu helfen? 你觉得有能力帮忙吗？nach dieser Anstrengung war er zu nichts mehr ︼他大干了一场，再也没有力气做什么了；er ist ︼und plaudert alles aus [讽]他真能，把一切都泄露了出去。",
            "block_bbox": [
              90,
              203,
              665,
              570
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                90.0,
                203.0
              ],
              [
                665.0,
                203.0
              ],
              [
                665.0,
                570.0
              ],
              [
                90.0,
                570.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "n'Prap.〈支配第三格和第四格〉\n〈表示地点〉①〈支配第三格〉在…里，在…中:er ist [wohnt/lebt] ~Berlin 他在[住在]柏林; der Schlüssel ist ~der Tasche 钥匙在口袋里; er ist (Mitglied) ~einer Partei 他是某个党的党员。②〈支配第四格〉到…里面去，向…方向去：~die Stadt fahren 到城里去；das Kleid ~den Schrank hängen 把连衣裙挂到柜子里; jmdm. ~den Mund sehen 看某人的口腔；~den Keller rufen 朝地下室喊；~eine Partei eintreten 加入一个党 ②〈表示时间〉①〈支配第三格〉在…(时间)内，在…期间：~diesem Sommer hat es viel geregnet 这个夏天下了很多雨；~1996(非标准德语，按英语习惯)1996年②〈支配第四格，前面大多有bis〉到，延伸到: seine Erinnerungen reichen (bis) ~die früheste Kindheit zurück 他的回忆一直追溯到童年时代; sie feierten bis ~den frühen Morgen 他们一直庆祝到清晨。③〈支配第三格〉在…(时间)之后：~einem Jahr hofft er sein Examen zu machen 他希望一年后考试；~zwei Tagen ist er fertig 两天后他就完成了; frühestens [spätestens] ~einer halben Stunde 最早[最晚]半个小时以后 ③〈表示情态〉〈支配第三格〉以…方式，用…方式: er geht ~Stiefeln 他穿着靴子(走)；~vielen Farben 用许多色彩；~Wirklichkeit 实际上; er war ~Schwierigkeiten 他陷入困境; diese Tätigkeit kann ~Voll- und Teilzeitbeschäftigung ausgeübt werden 这项工作既可全职干，也可半职干；~Wirklichkeit war alles ganz anders 实际上情况完全不同。①①〈支配第三格或第四格〉〈表示与某事的关系〉er ist tüchtig ~seinem Beruf 他工作很能干；er war nicht besonders gut ~Mathematik 他数学不特别好；sie weiß ~allem Bescheid 她什么事情都知道; ich konnte mich nur schwer ~ihn/~ seine Lage versetzen 我很难设身处地想象他的情况; sie hat sich ~ihn verliebt 她爱上他了 ②〈支配第三格〉[商人用语]用，以: er handelt ~Gebrauchtwagen 他做二手车生意；er ist Reisender ~Elektrogeräten 他是电器推销员。\nn² [英]〈用于短语〉in sein [口] ①",
            "block_bbox": [
              90,
              590,
              671,
              2606
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                90,
                590
              ],
              [
                101,
                2605
              ],
              [
                163,
                2605
              ],
              [
                670,
                2605
              ],
              [
                660,
                590
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $  \\mathbf{i}n^{2}  $ [英]〈用于短语〉 in sein [口] ① 受到关注，走红，很受欢迎：dieser Schlagersänger ist zurzeit in 这位流行歌手目前很走红 ② 很时髦，很流行：Windsurfing ist heute in 风帆冲浪目前很时髦。\n $ \\ln = \\text{Indium} $",
            "block_bbox": [
              85,
              2580,
              667,
              2831
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                85,
                2580
              ],
              [
                85,
                2816
              ],
              [
                96,
                2830
              ],
              [
                666,
                2830
              ],
              [
                666,
                2580
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              699,
              208,
              892,
              245
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                699.0,
                208.0
              ],
              [
                892.0,
                208.0
              ],
              [
                892.0,
                245.0
              ],
              [
                699.0,
                245.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "in-〈在与形容词构成的形容词中表示否定〉不，非，无：inaktiv 不活跃的，不活动的，非活性的；inakzeptabel 不能接受的；inhomogen 异质的，不同的",
            "block_bbox": [
              695,
              251,
              1282,
              412
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                695.0,
                251.0
              ],
              [
                1282.0,
                251.0
              ],
              [
                1282.0,
                412.0
              ],
              [
                695.0,
                412.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "-in f. -, -nen ①〈加在阳性名词后构成阴性名词，指称女性人物或雌性动物〉Arbeiterin 女工；Delinquentin 女犯；Langstrecklerin 女长跑运动员；Lehrerin 女教师；Pilotin 女飞行员；Sozialistin 女社会主义者；〈元音发生变化〉Hündin 母狗；Ärztin 女医生；Schwägerin 嫂子，弟媳，小姨子，妯娌等；〈去掉词尾-e〉Kundin 女顾客；Kollegin 女同事；〈去掉-e(r)〉Rud(r)erin 女划船运动员；Zimmerin 女木匠；〈元音变音，去掉词尾-e〉Äffin 母猴；Französin 法国女人 ②[口]〈与姓名构成名词，表示家庭中的女性成员〉Müllerin 米勒家的女人",
            "block_bbox": [
              688,
              417,
              1282,
              980
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                688.0,
                417.0
              ],
              [
                1282.0,
                417.0
              ],
              [
                1282.0,
                980.0
              ],
              [
                688.0,
                980.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "in ab·sēn·tia [拉] [(尤指)法律用语] 缺席地:jmdn. ~verurteilen 缺席判决某人",
            "block_bbox": [
              699,
              985,
              1280,
              1112
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                699.0,
                985.0
              ],
              [
                1280.0,
                985.0
              ],
              [
                1280.0,
                1112.0
              ],
              [
                699.0,
                1112.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "in ab·s·t·r $ \\underset{\\cdot}{a} $c·to [拉] [知识分子用语]\n抽象地, 想象地: etw. existiert nur ~某\n事只存在于抽象概念中。",
            "block_bbox": [
              699,
              1115,
              1282,
              1243
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                699.0,
                1115.0
              ],
              [
                1282.0,
                1115.0
              ],
              [
                1282.0,
                1243.0
              ],
              [
                699.0,
                1243.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "in·adä·quat [auch: ---'] Adj. [知识分子用语] 不合适的, 不恰当的: eine ~e Darstellung 不恰当的描写",
            "block_bbox": [
              702,
              1248,
              1283,
              1376
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                702.0,
                1248.0
              ],
              [
                1283.0,
                1248.0
              ],
              [
                1283.0,
                1376.0
              ],
              [
                702.0,
                1376.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "[n·adä·quat·heit f. -，-en [知识分子用语] ①〈无复数〉不恰当，不适当：die ~der Form 形式不相称 ②不恰当的东西(或事物)：~en in der Darstellung 描写中不恰当的地方",
            "block_bbox": [
              701,
              1383,
              1285,
              1591
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                701.0,
                1383.0
              ],
              [
                1285.0,
                1383.0
              ],
              [
                1285.0,
                1591.0
              ],
              [
                701.0,
                1591.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "in·ak·ku·rat [auch: ---] Adj. [知识分子用语] 不整齐的，不精确的，不细心的：eine ~e Arbeit 一件不精确的活儿",
            "block_bbox": [
              702,
              1597,
              1282,
              1763
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                702.0,
                1597.0
              ],
              [
                1282.0,
                1597.0
              ],
              [
                1282.0,
                1763.0
              ],
              [
                702.0,
                1763.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "in·ak·tiv [auch: - - -] Adj. ① 不积极的, 不活跃的, 惰性的: ein ~er Mensch 一个不活跃的人; politisch ~sein 政治上不积极 ② 退役的, 非现役的: ein ~es Mitglied 非现役成员 ③ 【化, 医】无活性的, 不起作用的: ~e Substanzen 非活性物质; ~e Toxine 非活性毒素 ④ 【医】静止的, 非活动性的, 不活动的: eine ~e Tuberkulose 不活动的结核病",
            "block_bbox": [
              702,
              1770,
              1284,
              2145
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                702.0,
                1770.0
              ],
              [
                1284.0,
                1770.0
              ],
              [
                1284.0,
                2145.0
              ],
              [
                702.0,
                2145.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "in·ak·ti·vie·ren V. t.(h.) ① [罕] 使退职,使退役 ②【化,医】使失去活性,使钝化: Krankheitserreger ~使病原体失去活性",
            "block_bbox": [
              702,
              2149,
              1283,
              2311
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                702.0,
                2149.0
              ],
              [
                1283.0,
                2149.0
              ],
              [
                1283.0,
                2311.0
              ],
              [
                702.0,
                2311.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "In.ak.ti.v $ \\underline{ie} $·rung f. -，-en → inakti-vieren",
            "block_bbox": [
              703,
              2318,
              1283,
              2397
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                703.0,
                2318.0
              ],
              [
                1283.0,
                2318.0
              ],
              [
                1283.0,
                2397.0
              ],
              [
                703.0,
                2397.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "[n·ak·ti·vi·tāt [auch: ___] f. - ① [知识分子用语] 不积极,消极,缺乏进取心:in völlige ~verfallen 完全陷入消极状态 ②【化,医】无活性,钝化 ③【医】不活动",
            "block_bbox": [
              702,
              2401,
              1286,
              2608
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                702.0,
                2401.0
              ],
              [
                1286.0,
                2401.0
              ],
              [
                1286.0,
                2608.0
              ],
              [
                702.0,
                2608.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "in·ak·tu·ell [auch: ___ Adj. [知识分子用语] 没有现实意义的,非当前的,不符合时代精神的",
            "block_bbox": [
              704,
              2613,
              1284,
              2738
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                704.0,
                2613.0
              ],
              [
                1284.0,
                2613.0
              ],
              [
                1284.0,
                2738.0
              ],
              [
                704.0,
                2738.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "in-ak-zep-ta-bel [auch: ___] Adj.\n[知识分子用语] 不能接受的: eine inakzeptable Forderung 一个不能接受的要求",
            "block_bbox": [
              704,
              2744,
              1283,
              2831
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                704.0,
                2744.0
              ],
              [
                1283.0,
                2744.0
              ],
              [
                1283.0,
                2831.0
              ],
              [
                704.0,
                2831.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1328,
              199,
              1899,
              280
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 19,
            "block_polygon_points": [
              [
                1328.0,
                199.0
              ],
              [
                1899.0,
                199.0
              ],
              [
                1899.0,
                280.0
              ],
              [
                1328.0,
                280.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{in an}} $  $ \\underline{\\text{Adj.}} $ (原子论哲学)无意义的,空洞的,无价值的",
            "block_bbox": [
              1316,
              285,
              1898,
              367
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1316.0,
                285.0
              ],
              [
                1898.0,
                285.0
              ],
              [
                1898.0,
                367.0
              ],
              [
                1316.0,
                367.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "In·an·griff·nah·me f. -，-n [牍] 开始，着手处理，实施：die ~eines Projekts 开始一个项目",
            "block_bbox": [
              1317,
              370,
              1901,
              496
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1317.0,
                370.0
              ],
              [
                1901.0,
                370.0
              ],
              [
                1901.0,
                496.0
              ],
              [
                1317.0,
                496.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ina·ni·t $ \\underline{a} $t f. - [知识分子用语] → inan",
            "block_bbox": [
              1316,
              500,
              1900,
              551
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1316.0,
                500.0
              ],
              [
                1900.0,
                500.0
              ],
              [
                1900.0,
                551.0
              ],
              [
                1316.0,
                551.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "In·an·spruch·nah·me f. -,-n ① [牍] 利用, 使用: die ∼eines Kredits 利用贷款; die ∼seiner Rechte [aller Vorteile] 使用他的权利[利用一切优势] ② ① 要求, 需要, 占用: die starke ∼der Arbeitskräfte während der Haupt-saison führte zu Ausfällen 旺季要求工作人员超强工作导致很多人缺席。② 过分利用, 损耗: die starke ∼erhöht den Verschleiß 过度利用加速损耗。",
            "block_bbox": [
              1315,
              557,
              1903,
              958
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1315.0,
                557.0
              ],
              [
                1903.0,
                557.0
              ],
              [
                1903.0,
                958.0
              ],
              [
                1315.0,
                958.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "!n·ap·pe·tenz [auch: ___] f. -【医】\n食欲不振，欲望缺失",
            "block_bbox": [
              1321,
              964,
              1896,
              1052
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1321.0,
                964.0
              ],
              [
                1896.0,
                964.0
              ],
              [
                1896.0,
                1052.0
              ],
              [
                1321.0,
                1052.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "in-ar-ti-ku-liert [auch: ___] Adj. [知识分子用语] ① 发音不准的，发音不清的，口齿不清的：er spricht allzu ~他说话太不清楚了。② 表达不清的：das, was er eigentlich sagen wollte, blieb in seinem Vortrag ~在他的报告中，他真正想说的没有说清楚",
            "block_bbox": [
              1318,
              1058,
              1902,
              1346
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1318.0,
                1058.0
              ],
              [
                1902.0,
                1058.0
              ],
              [
                1902.0,
                1346.0
              ],
              [
                1318.0,
                1346.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "In·au·gen·schein·nah·me f. -，-n [牍]审察，视察，检查：nach～mehrerer Wohnungen 在检查多所住宅之后",
            "block_bbox": [
              1321,
              1355,
              1902,
              1473
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1321.0,
                1355.0
              ],
              [
                1902.0,
                1355.0
              ],
              [
                1902.0,
                1473.0
              ],
              [
                1321.0,
                1473.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "In·au·gu·r al·dis·ser·ta·ti·on f. 博士论文(只用于博士论文的副标题中)",
            "block_bbox": [
              1318,
              1478,
              1899,
              1559
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1318.0,
                1478.0
              ],
              [
                1899.0,
                1478.0
              ],
              [
                1899.0,
                1559.0
              ],
              [
                1318.0,
                1559.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "In·au·gu·ra·ti·on f. -，-en [知识分子用语] 就职典礼，授衔典礼：die ∼ des neuen Präsidenten 新任总统的就职典礼",
            "block_bbox": [
              1319,
              1564,
              1902,
              1687
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1319.0,
                1564.0
              ],
              [
                1902.0,
                1564.0
              ],
              [
                1902.0,
                1687.0
              ],
              [
                1319.0,
                1687.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "in·au·gu·rie·ren V.t.(h.) [知识分子用语] ① 任命…担任(高级职务)，授予…(高级职称、荣誉) den neuen Präsidenten ～为新总统举行就职典礼 ② 引进，创立: eine neue Methode ～引进新的方法 ③ [奥] 举行开幕(落成、成立)典礼: ein Gebäude ～为一建筑物举行落成典礼",
            "block_bbox": [
              1315,
              1693,
              1903,
              2015
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1315.0,
                1693.0
              ],
              [
                1903.0,
                1693.0
              ],
              [
                1903.0,
                2015.0
              ],
              [
                1315.0,
                2015.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "In.au.gu.r $ \\underline{ie} $·rung f. -, -en → Inau-\ngurieren",
            "block_bbox": [
              1320,
              2023,
              1899,
              2103
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1320.0,
                2023.0
              ],
              [
                1899.0,
                2023.0
              ],
              [
                1899.0,
                2103.0
              ],
              [
                1320.0,
                2103.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "In·be·griff m. - (e)s, -e ① 典范,缩影,完美化身,典型代表:er ist der ~ des Gelehrten 他是学者的化身;der ~ von einem Spießer 一个典型的小市民; die Atombombe wurde zum ~ des Schreckens 原子弹成为恐怖的代名词。②【(尤指)哲】最纯粹的概念,本质",
            "block_bbox": [
              1319,
              2110,
              1903,
              2393
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1319.0,
                2110.0
              ],
              [
                1903.0,
                2110.0
              ],
              [
                1903.0,
                2393.0
              ],
              [
                1319.0,
                2393.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "in-be-grif-fen Adj. 包括在内的, 计算在内的: die Miete beträgt 800 Euro, die Nebenkosten ∼房租为 800 欧元, 包括附加费用。",
            "block_bbox": [
              1322,
              2403,
              1904,
              2566
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1322.0,
                2403.0
              ],
              [
                1904.0,
                2403.0
              ],
              [
                1904.0,
                2566.0
              ],
              [
                1322.0,
                2566.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "In·be·s $ \\underline{\\text{it}} $z·nah·me f. -，-n [牍] 占据，占有，占领：die ～des Landes durch die Einwanderer 土地由移民占用。",
            "block_bbox": [
              1319,
              2574,
              1905,
              2702
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1319.0,
                2574.0
              ],
              [
                1905.0,
                2574.0
              ],
              [
                1905.0,
                2702.0
              ],
              [
                1319.0,
                2702.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "In·be·trieb·nah·me f. -，-n [牍] ① (较大的工程、项目等)开工，开业：die ~des neuen Schwimmbads 新的游泳场",
            "block_bbox": [
              1319,
              2707,
              1906,
              2823
            ],
            "block_id": 35,
            "block_order": 33,
            "group_id": 35,
            "block_polygon_points": [
              [
                1319.0,
                2707.0
              ],
              [
                1906.0,
                2707.0
              ],
              [
                1906.0,
                2823.0
              ],
              [
                1319.0,
                2823.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.7510637044906616,
              "coordinate": [
                82,
                138,
                126,
                175
              ],
              "order": 1,
              "polygon_points": [
                [
                  82.0,
                  138.0
                ],
                [
                  126.0,
                  138.0
                ],
                [
                  126.0,
                  175.0
                ],
                [
                  82.0,
                  175.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7203686833381653,
              "coordinate": [
                946,
                125,
                1030,
                163
              ],
              "order": null,
              "polygon_points": [
                [
                  946.0,
                  125.0
                ],
                [
                  1030.0,
                  125.0
                ],
                [
                  1030.0,
                  163.0
                ],
                [
                  946.0,
                  163.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8748767375946045,
              "coordinate": [
                1593,
                129,
                1901,
                171
              ],
              "order": null,
              "polygon_points": [
                [
                  1593.0,
                  129.0
                ],
                [
                  1901.0,
                  129.0
                ],
                [
                  1901.0,
                  171.0
                ],
                [
                  1593.0,
                  171.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9508129358291626,
              "coordinate": [
                90,
                203,
                665,
                570
              ],
              "order": 2,
              "polygon_points": [
                [
                  90.0,
                  203.0
                ],
                [
                  665.0,
                  203.0
                ],
                [
                  665.0,
                  570.0
                ],
                [
                  90.0,
                  570.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.31792744994163513,
              "coordinate": [
                84,
                575,
                666,
                1102
              ],
              "order": 3,
              "polygon_points": [
                [
                  84.0,
                  575.0
                ],
                [
                  666.0,
                  575.0
                ],
                [
                  666.0,
                  1102.0
                ],
                [
                  84.0,
                  1102.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6956166625022888,
              "coordinate": [
                90,
                590,
                671,
                2606
              ],
              "order": 4,
              "polygon_points": [
                [
                  90,
                  590
                ],
                [
                  101,
                  2605
                ],
                [
                  163,
                  2605
                ],
                [
                  670,
                  2605
                ],
                [
                  660,
                  590
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9373617768287659,
              "coordinate": [
                85,
                2580,
                667,
                2831
              ],
              "order": 5,
              "polygon_points": [
                [
                  85,
                  2580
                ],
                [
                  85,
                  2816
                ],
                [
                  96,
                  2830
                ],
                [
                  666,
                  2830
                ],
                [
                  666,
                  2580
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7540245056152344,
              "coordinate": [
                699,
                208,
                892,
                245
              ],
              "order": 6,
              "polygon_points": [
                [
                  699.0,
                  208.0
                ],
                [
                  892.0,
                  208.0
                ],
                [
                  892.0,
                  245.0
                ],
                [
                  699.0,
                  245.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9352295398712158,
              "coordinate": [
                695,
                251,
                1282,
                412
              ],
              "order": 7,
              "polygon_points": [
                [
                  695.0,
                  251.0
                ],
                [
                  1282.0,
                  251.0
                ],
                [
                  1282.0,
                  412.0
                ],
                [
                  695.0,
                  412.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9368875026702881,
              "coordinate": [
                688,
                417,
                1282,
                980
              ],
              "order": 8,
              "polygon_points": [
                [
                  688.0,
                  417.0
                ],
                [
                  1282.0,
                  417.0
                ],
                [
                  1282.0,
                  980.0
                ],
                [
                  688.0,
                  980.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9137498140335083,
              "coordinate": [
                699,
                985,
                1280,
                1112
              ],
              "order": 9,
              "polygon_points": [
                [
                  699.0,
                  985.0
                ],
                [
                  1280.0,
                  985.0
                ],
                [
                  1280.0,
                  1112.0
                ],
                [
                  699.0,
                  1112.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9206790328025818,
              "coordinate": [
                699,
                1115,
                1282,
                1243
              ],
              "order": 10,
              "polygon_points": [
                [
                  699.0,
                  1115.0
                ],
                [
                  1282.0,
                  1115.0
                ],
                [
                  1282.0,
                  1243.0
                ],
                [
                  699.0,
                  1243.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9204793572425842,
              "coordinate": [
                702,
                1248,
                1283,
                1376
              ],
              "order": 11,
              "polygon_points": [
                [
                  702.0,
                  1248.0
                ],
                [
                  1283.0,
                  1248.0
                ],
                [
                  1283.0,
                  1376.0
                ],
                [
                  702.0,
                  1376.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9386242628097534,
              "coordinate": [
                701,
                1383,
                1285,
                1591
              ],
              "order": 12,
              "polygon_points": [
                [
                  701.0,
                  1383.0
                ],
                [
                  1285.0,
                  1383.0
                ],
                [
                  1285.0,
                  1591.0
                ],
                [
                  701.0,
                  1591.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.929173469543457,
              "coordinate": [
                702,
                1597,
                1282,
                1763
              ],
              "order": 13,
              "polygon_points": [
                [
                  702.0,
                  1597.0
                ],
                [
                  1282.0,
                  1597.0
                ],
                [
                  1282.0,
                  1763.0
                ],
                [
                  702.0,
                  1763.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9424185752868652,
              "coordinate": [
                702,
                1770,
                1284,
                2145
              ],
              "order": 14,
              "polygon_points": [
                [
                  702.0,
                  1770.0
                ],
                [
                  1284.0,
                  1770.0
                ],
                [
                  1284.0,
                  2145.0
                ],
                [
                  702.0,
                  2145.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.929712176322937,
              "coordinate": [
                702,
                2149,
                1283,
                2311
              ],
              "order": 15,
              "polygon_points": [
                [
                  702.0,
                  2149.0
                ],
                [
                  1283.0,
                  2149.0
                ],
                [
                  1283.0,
                  2311.0
                ],
                [
                  702.0,
                  2311.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8983349800109863,
              "coordinate": [
                703,
                2318,
                1283,
                2397
              ],
              "order": 16,
              "polygon_points": [
                [
                  703.0,
                  2318.0
                ],
                [
                  1283.0,
                  2318.0
                ],
                [
                  1283.0,
                  2397.0
                ],
                [
                  703.0,
                  2397.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9371774792671204,
              "coordinate": [
                702,
                2401,
                1286,
                2608
              ],
              "order": 17,
              "polygon_points": [
                [
                  702.0,
                  2401.0
                ],
                [
                  1286.0,
                  2401.0
                ],
                [
                  1286.0,
                  2608.0
                ],
                [
                  702.0,
                  2608.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.926170825958252,
              "coordinate": [
                704,
                2613,
                1284,
                2738
              ],
              "order": 18,
              "polygon_points": [
                [
                  704.0,
                  2613.0
                ],
                [
                  1284.0,
                  2613.0
                ],
                [
                  1284.0,
                  2738.0
                ],
                [
                  704.0,
                  2738.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8946759700775146,
              "coordinate": [
                704,
                2744,
                1283,
                2831
              ],
              "order": 19,
              "polygon_points": [
                [
                  704.0,
                  2744.0
                ],
                [
                  1283.0,
                  2744.0
                ],
                [
                  1283.0,
                  2831.0
                ],
                [
                  704.0,
                  2831.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8586795330047607,
              "coordinate": [
                1328,
                199,
                1899,
                280
              ],
              "order": 20,
              "polygon_points": [
                [
                  1328.0,
                  199.0
                ],
                [
                  1899.0,
                  199.0
                ],
                [
                  1899.0,
                  280.0
                ],
                [
                  1328.0,
                  280.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8943950533866882,
              "coordinate": [
                1316,
                285,
                1898,
                367
              ],
              "order": 21,
              "polygon_points": [
                [
                  1316.0,
                  285.0
                ],
                [
                  1898.0,
                  285.0
                ],
                [
                  1898.0,
                  367.0
                ],
                [
                  1316.0,
                  367.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.914487361907959,
              "coordinate": [
                1317,
                370,
                1901,
                496
              ],
              "order": 22,
              "polygon_points": [
                [
                  1317.0,
                  370.0
                ],
                [
                  1901.0,
                  370.0
                ],
                [
                  1901.0,
                  496.0
                ],
                [
                  1317.0,
                  496.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3234556317329407,
              "coordinate": [
                1316,
                500,
                1900,
                551
              ],
              "order": 23,
              "polygon_points": [
                [
                  1316.0,
                  500.0
                ],
                [
                  1900.0,
                  500.0
                ],
                [
                  1900.0,
                  551.0
                ],
                [
                  1316.0,
                  551.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7857633829116821,
              "coordinate": [
                1315,
                557,
                1903,
                958
              ],
              "order": 24,
              "polygon_points": [
                [
                  1315.0,
                  557.0
                ],
                [
                  1903.0,
                  557.0
                ],
                [
                  1903.0,
                  958.0
                ],
                [
                  1315.0,
                  958.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8893738389015198,
              "coordinate": [
                1321,
                964,
                1896,
                1052
              ],
              "order": 25,
              "polygon_points": [
                [
                  1321.0,
                  964.0
                ],
                [
                  1896.0,
                  964.0
                ],
                [
                  1896.0,
                  1052.0
                ],
                [
                  1321.0,
                  1052.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9385567307472229,
              "coordinate": [
                1318,
                1058,
                1902,
                1346
              ],
              "order": 26,
              "polygon_points": [
                [
                  1318.0,
                  1058.0
                ],
                [
                  1902.0,
                  1058.0
                ],
                [
                  1902.0,
                  1346.0
                ],
                [
                  1318.0,
                  1346.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9212509393692017,
              "coordinate": [
                1321,
                1355,
                1902,
                1473
              ],
              "order": 27,
              "polygon_points": [
                [
                  1321.0,
                  1355.0
                ],
                [
                  1902.0,
                  1355.0
                ],
                [
                  1902.0,
                  1473.0
                ],
                [
                  1321.0,
                  1473.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9016828536987305,
              "coordinate": [
                1318,
                1478,
                1899,
                1559
              ],
              "order": 28,
              "polygon_points": [
                [
                  1318.0,
                  1478.0
                ],
                [
                  1899.0,
                  1478.0
                ],
                [
                  1899.0,
                  1559.0
                ],
                [
                  1318.0,
                  1559.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9215162992477417,
              "coordinate": [
                1319,
                1564,
                1902,
                1687
              ],
              "order": 29,
              "polygon_points": [
                [
                  1319.0,
                  1564.0
                ],
                [
                  1902.0,
                  1564.0
                ],
                [
                  1902.0,
                  1687.0
                ],
                [
                  1319.0,
                  1687.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9361271262168884,
              "coordinate": [
                1315,
                1693,
                1903,
                2015
              ],
              "order": 30,
              "polygon_points": [
                [
                  1315.0,
                  1693.0
                ],
                [
                  1903.0,
                  1693.0
                ],
                [
                  1903.0,
                  2015.0
                ],
                [
                  1315.0,
                  2015.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.889343798160553,
              "coordinate": [
                1320,
                2023,
                1899,
                2103
              ],
              "order": 31,
              "polygon_points": [
                [
                  1320.0,
                  2023.0
                ],
                [
                  1899.0,
                  2023.0
                ],
                [
                  1899.0,
                  2103.0
                ],
                [
                  1320.0,
                  2103.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9099947214126587,
              "coordinate": [
                1319,
                2110,
                1903,
                2393
              ],
              "order": 32,
              "polygon_points": [
                [
                  1319.0,
                  2110.0
                ],
                [
                  1903.0,
                  2110.0
                ],
                [
                  1903.0,
                  2393.0
                ],
                [
                  1319.0,
                  2393.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9312597513198853,
              "coordinate": [
                1322,
                2403,
                1904,
                2566
              ],
              "order": 33,
              "polygon_points": [
                [
                  1322.0,
                  2403.0
                ],
                [
                  1904.0,
                  2403.0
                ],
                [
                  1904.0,
                  2566.0
                ],
                [
                  1322.0,
                  2566.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9312286376953125,
              "coordinate": [
                1319,
                2574,
                1905,
                2702
              ],
              "order": 34,
              "polygon_points": [
                [
                  1319.0,
                  2574.0
                ],
                [
                  1905.0,
                  2574.0
                ],
                [
                  1905.0,
                  2702.0
                ],
                [
                  1319.0,
                  2702.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9120839238166809,
              "coordinate": [
                1319,
                2707,
                1906,
                2823
              ],
              "order": 35,
              "polygon_points": [
                [
                  1319.0,
                  2707.0
                ],
                [
                  1906.0,
                  2707.0
                ],
                [
                  1906.0,
                  2823.0
                ],
                [
                  1319.0,
                  2823.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "成词组〉有能力做某事，能够做某事，能够做某事：sie ist durchaus ︷，mit der Aufgabe fertig zu werden 她完全能够完成这项任务；fühlst du dich ︸zu helfen? 你觉得有能力帮忙吗？nach dieser Anstrengung war er zu nichts mehr ︼他大干了一场，再也没有力气做什么了；er ist ︼und plaudert alles aus [讽]他真能，把一切都泄露了出去。\n\nn'Prap.〈支配第三格和第四格〉\n\n〈表示地点〉①〈支配第三格〉在…里，在…中:er ist [wohnt/lebt] ~Berlin 他在[住在]柏林; der Schlüssel ist ~der Tasche 钥匙在口袋里; er ist (Mitglied) ~einer Partei 他是某个党的党员。②〈支配第四格〉到…里面去，向…方向去：~die Stadt fahren 到城里去；das Kleid ~den Schrank hängen 把连衣裙挂到柜子里; jmdm. ~den Mund sehen 看某人的口腔；~den Keller rufen 朝地下室喊；~eine Partei eintreten 加入一个党 ②〈表示时间〉①〈支配第三格〉在…(时间)内，在…期间：~diesem Sommer hat es viel geregnet 这个夏天下了很多雨；~1996(非标准德语，按英语习惯)1996年②〈支配第四格，前面大多有bis〉到，延伸到: seine Erinnerungen reichen (bis) ~die früheste Kindheit zurück 他的回忆一直追溯到童年时代; sie feierten bis ~den frühen Morgen 他们一直庆祝到清晨。③〈支配第三格〉在…(时间)之后：~einem Jahr hofft er sein Examen zu machen 他希望一年后考试；~zwei Tagen ist er fertig 两天后他就完成了; frühestens [spätestens] ~einer halben Stunde 最早[最晚]半个小时以后 ③〈表示情态〉〈支配第三格〉以…方式，用…方式: er geht ~Stiefeln 他穿着靴子(走)；~vielen Farben 用许多色彩；~Wirklichkeit 实际上; er war ~Schwierigkeiten 他陷入困境; diese Tätigkeit kann ~Voll- und Teilzeitbeschäftigung ausgeübt werden 这项工作既可全职干，也可半职干；~Wirklichkeit war alles ganz anders 实际上情况完全不同。①①〈支配第三格或第四格〉〈表示与某事的关系〉er ist tüchtig ~seinem Beruf 他工作很能干；er war nicht besonders gut ~Mathematik 他数学不特别好；sie weiß ~allem Bescheid 她什么事情都知道; ich konnte mich nur schwer ~ihn/~ seine Lage versetzen 我很难设身处地想象他的情况; sie hat sich ~ihn verliebt 她爱上他了 ②〈支配第三格〉[商人用语]用，以: er handelt ~Gebrauchtwagen 他做二手车生意；er ist Reisender ~Elektrogeräten 他是电器推销员。\n\nn² [英]〈用于短语〉in sein [口] ①\n\n $  \\mathbf{i}n^{2}  $ [英]〈用于短语〉 in sein [口] ① 受到关注，走红，很受欢迎：dieser Schlagersänger ist zurzeit in 这位流行歌手目前很走红 ② 很时髦，很流行：Windsurfing ist heute in 风帆冲浪目前很时髦。\n\n $ \\ln = \\text{Indium} $\n\n\n\nin-〈在与形容词构成的形容词中表示否定〉不，非，无：inaktiv 不活跃的，不活动的，非活性的；inakzeptabel 不能接受的；inhomogen 异质的，不同的\n\n-in f. -, -nen ①〈加在阳性名词后构成阴性名词，指称女性人物或雌性动物〉Arbeiterin 女工；Delinquentin 女犯；Langstrecklerin 女长跑运动员；Lehrerin 女教师；Pilotin 女飞行员；Sozialistin 女社会主义者；〈元音发生变化〉Hündin 母狗；Ärztin 女医生；Schwägerin 嫂子，弟媳，小姨子，妯娌等；〈去掉词尾-e〉Kundin 女顾客；Kollegin 女同事；〈去掉-e(r)〉Rud(r)erin 女划船运动员；Zimmerin 女木匠；〈元音变音，去掉词尾-e〉Äffin 母猴；Französin 法国女人 ②[口]〈与姓名构成名词，表示家庭中的女性成员〉Müllerin 米勒家的女人\n\nin ab·sēn·tia [拉] [(尤指)法律用语] 缺席地:jmdn. ~verurteilen 缺席判决某人\n\nin ab·s·t·r $ \\underset{\\cdot}{a} $c·to [拉] [知识分子用语]\n\n抽象地, 想象地: etw. existiert nur ~某\n\n事只存在于抽象概念中。\n\nin·adä·quat [auch: ---'] Adj. [知识分子用语] 不合适的, 不恰当的: eine ~e Darstellung 不恰当的描写\n\n[n·adä·quat·heit f. -，-en [知识分子用语] ①〈无复数〉不恰当，不适当：die ~der Form 形式不相称 ②不恰当的东西(或事物)：~en in der Darstellung 描写中不恰当的地方\n\nin·ak·ku·rat [auch: ---] Adj. [知识分子用语] 不整齐的，不精确的，不细心的：eine ~e Arbeit 一件不精确的活儿\n\nin·ak·tiv [auch: - - -] Adj. ① 不积极的, 不活跃的, 惰性的: ein ~er Mensch 一个不活跃的人; politisch ~sein 政治上不积极 ② 退役的, 非现役的: ein ~es Mitglied 非现役成员 ③ 【化, 医】无活性的, 不起作用的: ~e Substanzen 非活性物质; ~e Toxine 非活性毒素 ④ 【医】静止的, 非活动性的, 不活动的: eine ~e Tuberkulose 不活动的结核病\n\nin·ak·ti·vie·ren V. t.(h.) ① [罕] 使退职,使退役 ②【化,医】使失去活性,使钝化: Krankheitserreger ~使病原体失去活性\n\nIn.ak.ti.v $ \\underline{ie} $·rung f. -，-en → inakti-vieren\n\n[n·ak·ti·vi·tāt [auch: ___] f. - ① [知识分子用语] 不积极,消极,缺乏进取心:in völlige ~verfallen 完全陷入消极状态 ②【化,医】无活性,钝化 ③【医】不活动\n\nin·ak·tu·ell [auch: ___ Adj. [知识分子用语] 没有现实意义的,非当前的,不符合时代精神的\n\nin-ak-zep-ta-bel [auch: ___] Adj.\n\n[知识分子用语] 不能接受的: eine inakzeptable Forderung 一个不能接受的要求\n\n\n\n $ \\underline{\\text{in an}} $  $ \\underline{\\text{Adj.}} $ (原子论哲学)无意义的,空洞的,无价值的\n\nIn·an·griff·nah·me f. -，-n [牍] 开始，着手处理，实施：die ~eines Projekts 开始一个项目\n\nIna·ni·t $ \\underline{a} $t f. - [知识分子用语] → inan\n\nIn·an·spruch·nah·me f. -,-n ① [牍] 利用, 使用: die ∼eines Kredits 利用贷款; die ∼seiner Rechte [aller Vorteile] 使用他的权利[利用一切优势] ② ① 要求, 需要, 占用: die starke ∼der Arbeitskräfte während der Haupt-saison führte zu Ausfällen 旺季要求工作人员超强工作导致很多人缺席。② 过分利用, 损耗: die starke ∼erhöht den Verschleiß 过度利用加速损耗。\n\n!n·ap·pe·tenz [auch: ___] f. -【医】\n\n食欲不振，欲望缺失\n\nin-ar-ti-ku-liert [auch: ___] Adj. [知识分子用语] ① 发音不准的，发音不清的，口齿不清的：er spricht allzu ~他说话太不清楚了。② 表达不清的：das, was er eigentlich sagen wollte, blieb in seinem Vortrag ~在他的报告中，他真正想说的没有说清楚\n\nIn·au·gen·schein·nah·me f. -，-n [牍]审察，视察，检查：nach～mehrerer Wohnungen 在检查多所住宅之后\n\nIn·au·gu·r al·dis·ser·ta·ti·on f. 博士论文(只用于博士论文的副标题中)\n\nIn·au·gu·ra·ti·on f. -，-en [知识分子用语] 就职典礼，授衔典礼：die ∼ des neuen Präsidenten 新任总统的就职典礼\n\nin·au·gu·rie·ren V.t.(h.) [知识分子用语] ① 任命…担任(高级职务)，授予…(高级职称、荣誉) den neuen Präsidenten ～为新总统举行就职典礼 ② 引进，创立: eine neue Methode ～引进新的方法 ③ [奥] 举行开幕(落成、成立)典礼: ein Gebäude ～为一建筑物举行落成典礼\n\nIn.au.gu.r $ \\underline{ie} $·rung f. -, -en → Inau-\n\ngurieren\n\nIn·be·griff m. - (e)s, -e ① 典范,缩影,完美化身,典型代表:er ist der ~ des Gelehrten 他是学者的化身;der ~ von einem Spießer 一个典型的小市民; die Atombombe wurde zum ~ des Schreckens 原子弹成为恐怖的代名词。②【(尤指)哲】最纯粹的概念,本质\n\nin-be-grif-fen Adj. 包括在内的, 计算在内的: die Miete beträgt 800 Euro, die Nebenkosten ∼房租为 800 欧元, 包括附加费用。\n\nIn·be·s $ \\underline{\\text{it}} $z·nah·me f. -，-n [牍] 占据，占有，占领：die ～des Landes durch die Einwanderer 土地由移民占用。\n\nIn·be·trieb·nah·me f. -，-n [牍] ① (较大的工程、项目等)开工，开业：die ~des neuen Schwimmbads 新的游泳场",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//87933042-c6ed-473d-99ff-9822b9dd8ab9/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T11%3A48%3A13Z%2F-1%2F%2F9487318698fd7dbf6f1052c5775dc914644d40ff0cb2656ec3f5aaac2e009cbc"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//87933042-c6ed-473d-99ff-9822b9dd8ab9/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T11%3A48%3A13Z%2F-1%2F%2F8b633c5fea014ce56b8c74b01f9d8cda112fe4d86d420f3e4cc8cf6f6df3d76d"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//87933042-c6ed-473d-99ff-9822b9dd8ab9/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T11%3A48%3A13Z%2F-1%2F%2F083822d4494db303dd4c687b6b5f1aeee4ac80154d0e733c9b818f5d217c0bc5"
  ]
}